]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/tree
- dropped dead gstreamer-audiosink-esd obsolete; it belongs to gstreqmer-plugins...
-rw-r--r-- 21395 gstreamer-plugins-good.spec
This page took 0.056346 seconds and 4 git commands to generate.